/* 公益项目 */
.gyxm .col_news_list ul.list2{margin: 0 -20px;}
.gyxm .col_news_list li.news{float: left;width: 33.33%;box-sizing: border-box;margin: 0 auto 40px;}
.gyxm .col_news_list li.news .news_box{padding:0 20px}
.gyxm .col_news_list li.news .imgs{position: relative;padding-top:67%;overflow: hidden;}
.gyxm .col_news_list li.news .imgs img{position: absolute;top:0;left: 0;width: 100%;height: 100%;display: block;}
.gyxm .col_news_list li.news .wz{border: 1px solid #E0E0E0;border-top: 0;padding: 27px 35px 15px;}
.gyxm .col_news_list li.news .title{font-size: 18px;font-weight: bold;line-height: 28px;margin-bottom: 20px;height:56px}
.gyxm .col_news_list li.news .news_time{color: #0164A5;font-size: 14px;line-height: 20px;float: left;}
.gyxm .col_news_list li.news .entermore{display: block;float: right;}



@media screen and (max-width: 999px){
.gyxm .col_news_list li.news{width:50%}
.gyxm .col_news_list li.news .wz{padding:20px 25px 15px}
.gyxm .col_news_list li.news .title{font-size:16px}
}

@media screen and (max-width: 479px){
.gyxm .col_news_list li.news .wz{padding:20px 20px 15px}
.gyxm .col_news_list li.news .news_box{padding:0 5px}
.gyxm .col_news_list ul.list2{margin:0 auto}
.gyxm .col_news_list li.news{width:100%;float:none;margin:0 auto 20px}
.gyxm .col_news_list li.news .title{height:auto;}
}


/* 公益活动 */
.project .col_news_list li.news{margin-bottom: 40px;}
.project .col_news_list li.news .imgs{width: 438px;height: 292px;float: left;position: relative;}
.project .col_news_list li.news .imgs img{width: 100%;height: 100%;}
.project .col_news_list li.news .date{position: absolute;right: -36px;background: #CEAD90;top:36px;z-index: 22;text-align: center;width: 72px;height: 72px;color: #fff;box-sizing: border-box;padding-top: 10px;border-radius: 8px;}
.project .col_news_list li.news .days{font-size: 40px;font-weight: bold;}
.project .col_news_list li.news .month{font-size: 12px;line-height: 20px;}
.project .col_news_list li.news .wz{margin-left: 567px;}
.project .col_news_list li.news .title{font-size: 22px;line-height: 36px;font-weight: bold;margin-bottom: 30px;margin-top: 20px;max-height: 72px;}
.project .col_news_list li.news .news_text{
    font-size: 14px;line-height: 24px;color: #666;overflow: hidden;text-overflow: ellipsis;max-height: 72px;
    display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3; -webkit-box-orient: vertical;
}
.project .col_news_list li.news hr{height:0px;width: 100%;margin: 30px 0;background: rgba(255, 255, 255, 0.2);}
.project .col_news_list li.news .entermore{display: inline-block;padding-right:40px;background: url(../images/more6.png) right center no-repeat;color: #0164A5;font-size: 16px;line-height: 21px;}

@media screen and (max-width: 1299px){
.project .col_news_list li.news .wz{margin-left:500px}
}

@media screen and (max-width: 768px){
.project .col_news_list li.news{margin-bottom:20px}
.project .col_news_list li.news hr{margin:10px 0}
.project .col_news_list li.news .title{font-size:16px;margin:10px 0;line-height:26px}
.project .col_news_list li.news .date{top:auto;bottom:0;right:0}
.project .col_news_list li.news .imgs{float:none;width:100%;position:relative;height:0;padding-top:67%}
.project .col_news_list li.news .imgs img{position:absolute;top:0;left:0;}
.project .col_news_list li.news .wz{margin-left:0}
}


